package agilpizza.controlador.pizzaria;

import java.util.Collection;
import agilpizza.modelo.pizza.CategoriaDAO;
import agilpizza.modelo.pizza.Pizza;

public class PizzasControlador {
	private Collection<Pizza> pizzas;

	public PizzasControlador() {
		CategoriaDAO dao = new CategoriaDAO();
		pizzas = dao.buscaPizzas();
	}

	public Collection<Pizza> getPizzas() {
		return pizzas;
	}

	public void setPizza(Collection<Pizza> pizzas) {
		this.pizzas = pizzas;
	}
}
